- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Public Member Functions | Data Fields
af_cfloat Struct Reference

`#include <complex.h>`

## Public Member Functions
| af_cfloat (const float real=0, const float imag=0)

## Data Fields
float | real
float | imag

## Detailed Description

Examples:
  fft.cpp.

## Constructor & Destructor Documentation

af_cfloat | ( | const float | real = `0`,
|  | const float | imag = `0`
| ) |  |
| inline

## Field Documentation

float imag

float real

The documentation for this struct was generated from the following file:

- complex.h